travel_single_booking {
  ion-grid{
    padding: 0;
  }
  .card-seats{
    border-width: 0px;
    box-shadow: 0px 0px 0px white;
    padding: 0;
    //width: 50px;

  }
  .card-seats-row-col{
    border-width: 0px;
    padding: 2px;
  }
}
